﻿l_english:
##### MECHANICS ##### 
 STATE_QUEST_PROGRESS_RATE: "Quest Progress Rate: [State.MakeScope.ScriptValue('state_quest_progress_rate_value')]"
 STATE_NUM_ADVENTURERS: "State Num Adventurers: [Country.MakeScope.Var('num_adventurers_wanted').GetValue]"
 STATE_QUEST_PROGRESS_RATE_DESC: "The rate at which your adventurers will clear local threats and complete local quests. Can be improved through improved production methods."
 modifier_state_quest_progress_rate_add: "[Concept('concept_quest_progress_rate','@adventurers!Quest Progress Rate')]"
 modifier_state_quest_progress_rate_add_desc: "A bonus or penalty to [Concept('concept_quest_progress_rate','@adventurers!Quest Progress Rate')]"
 modifier_state_quest_progress_rate_mult: "[Concept('concept_quest_progress_rate','@adventurers!Quest Progress Rate Multiplier')]"
 modifier_state_quest_progress_rate_mult_desc: "$modifier_state_quest_progress_rate_add_desc$"
 remove_all_adventurers_wanted_buildings_tt:0 "Quest Complete: [concept_adventurers_wanted] building will be removed from [SCOPE.GetName]"
 QUEST_PROGRESS_TOOLTIP_COMPLETE: "#BOLD #V [Building.GetName] [Concept('concept_total_quest_progress', 'Total Quest Progress')] #!#!\nValue: #BOLD #V [Building.GetState.MakeScope.GetVariable('current_quest_progress').GetValue] #!#! / [Building.GetState.MakeScope.GetVariable('target_quest_progress').GetValue]\n\nEach [Concept('concept_quest','@adventurers!Quest')] has a set Quest Progress requirement, which determines how long it will take for [Concept('concept_adventurers','@adventurers!Adventurers')] in a state to clear the local threat. Each week, a building's [Concept('concept_quest_progress_rate', '@adventurers!Quest Progress Rate')] is added to the Quest Progress. When the Total Quest Progress reaches the Quest Progress requirement, the adventurers will win, and the building will be destroyed!\n\nYour [Concept('concept_adventurers','@adventurers!Adventurers')] have completed this [Concept('concept_quest','@adventurers!Quest')]. This building will soon be destroyed. Congrats!"
 QUEST_PROGRESS_TOOLTIP_DECREASING: "#BOLD #V [Building.GetName] [Concept('concept_total_quest_progress', 'Total Quest Progress')] #!#!\nValue: #BOLD #V [Building.GetState.MakeScope.GetVariable('current_quest_progress').GetValue] #!#! / [Building.GetState.MakeScope.GetVariable('target_quest_progress').GetValue]\n\nEach [Concept('concept_quest','@adventurers!Quest')] has a set Quest Progress target, which determines how long it will take for [Concept('concept_adventurers','@adventurers!Adventurers')] in a state to clear the local threat. Each week, a building's [Concept('concept_quest_progress_rate', '@adventurers!Quest Progress Rate')] is added to the Quest Progress. When the Total Quest Progress reaches the Quest Progress target, the adventurers will win, and the building will be destroyed!\n\nYour Quest Progress is going down by [Building.GetState.MakeScope.ScriptValue('state_quest_progress_rate_value')|=+D] each week! This is due to:$QUEST_PROGRESS_BASE$[AddLocalizationIf(NotEqualTo_CFixedPoint(Building.GetState.GetModifier.GetValueFor('state_quest_progress_rate_mult'),'(CFixedPoint)0'),'QUEST_PROGRESS_VALUE_MULT')]"
 QUEST_PROGRESS_TOOLTIP_INCREASING: "#BOLD #V [Building.GetName] [Concept('concept_total_quest_progress', 'Total Quest Progress')] #!#!\nValue: #BOLD #V [Building.GetState.MakeScope.GetVariable('current_quest_progress').GetValue] #!#! / [Building.GetState.MakeScope.GetVariable('target_quest_progress').GetValue]\n\nEach [Concept('concept_quest','@adventurers!Quest')] has a set Quest Progress requirement, which determines how long it will take for [Concept('concept_adventurers','@adventurers!Adventurers')] in a state to clear the local threat. Each week, a building's [Concept('concept_quest_progress_rate', '@adventurers!Quest Progress Rate')] is added to the Quest Progress. When the Total Quest Progress reaches the Quest Progress requirement, the adventurers will win, and the building will be destroyed!\n\nYour Quest Progress is going up by [Building.GetState.MakeScope.ScriptValue('state_quest_progress_rate_value')|=+D] each week! This is due to:$QUEST_PROGRESS_BASE$[AddLocalizationIf(NotEqualTo_CFixedPoint(Building.GetState.GetModifier.GetValueFor('state_quest_progress_rate_mult'),'(CFixedPoint)0'),'QUEST_PROGRESS_VALUE_MULT')]"
 QUEST_PROGRESS_BASE: "\n[Building.GetState.GetModifier.GetValueFor('state_quest_progress_rate_add')|=+D] from base [Concept('concept_quest_progress_rate','@adventurers!Quest Progress Rate')] generation"
 QUEST_PROGRESS_VALUE_MULT: "\n[Multiply_CFixedPoint(Building.GetState.GetModifier.GetValueFor('state_quest_progress_rate_mult'),'(CFixedPoint)100')|=+D]% from your local [Concept('concept_quest_progress_rate','@adventurers!Quest Progress Rate')] multiplier"

##### CONCEPTS ##### 
 concept_adventurers_wanted: "Adventurers Wanted"
 concept_adventurers_wanted_desc: "Adventurers Wanted is a system that spawns [Concept('concept_quest','@adventurers!Quests:')] buildings that represent adventures, dungeons and activities happening in your [concept_state]. These buildings can be worked on by [Concept('concept_adventurers','@adventurers!Adventurer')] pops, representing them looting and trying to resolve that Quest. While active, the Quest building will provide maluses to your state, but in return may yield useful $concept_goods$ and other rewards.\n\nOnce a Quest has been worked on for some time it will be removed, which will leave you with unemployed adventurers and murder hobos - enjoy!"
 concept_adventurers: "Adventurers"
 concept_adventurers_desc: "Do-gooders, glory-seekers, sellswords and those struck with wanderlust.\n\nAs part of the [Concept('concept_adventurers_wanted','@adventurers!Adventurers Wanted')] system, these pops engage in [Concept('concept_quest','@adventurers!Quests')] to gain vast amounts of [concept_wealth]. Due to this, they can quickly gain [concept_pop_qualifications] and enter different [Concept('concept_profession','$concept_professions$')]: that is, if they are able to survive the high [Concept('concept_pop_growth','$concept_pop_growth_mortality$')] adventuring entails.\n\nThe higher their [concept_sol] the more [Concept('concept_politically_unaligned_aligned', '$concept_politically_involved$')] and powerful they become, inversely they are incredibly prone to becoming [Concept('concept_radical','$concept_radicals$')] if this is not met.\n\nAdventurers can join any Interest Group, though trend towards the Intelligentsia, Trade Unions, Rural Folk, Petite Bourgeoisie and the Armed Forces."
 concept_quest: "Quests"
 concept_quest_desc: "This building is part of the [Concept('concept_adventurers_wanted','@adventurers!Adventurers Wanted')] system, representing a quest or adventure that [Concept('concept_adventurers','@adventurers!Adventurer')] pops can take part in."
 concept_quest_progress_rate: "Quest Progress Rate"
 concept_quest_progress_rate_desc: "The rate at which [Concept('concept_adventurers','@adventurers!Adventurers')] in a state will clear [Concept('concept_quest','@adventurers!Quests')]. Each week, it is added (after modifiers are applied) to a building's [Concept('concept_total_quest_progress','@adventurers!Total Quest Progress')]."
 concept_total_quest_progress: "Total Quest Progress"
 concept_total_quest_progress_desc: "Each [Concept('concept_quest','@adventurers!Quest')] has a set Quest Progress requirement, which determines how long it will take for [Concept('concept_adventurers','@adventurers!Adventurers')] in a state to clear the local threat. Each week, a building's [Concept('concept_quest_progress_rate', '@adventurers!Quest Progress Rate')] is added to the Total Quest Progress. When the Total Quest Progress reaches the Quest Progress requirement, the adventurers will win, and the building will be destroyed!"

##### JE #####
 je_shadow_over_ynnsmouth:0 "Adventurer Tracker"
 je_shadow_over_ynnsmouth_reason:0 "This journal tracks and manages the adventurers around your country. Eventually, I'm going to hide this in the magic JE, so you won't see this at all. For now, enjoy looking at a blank journal entry with hidden effects!"

##### EVENTS #####
 anb_adventurers_wanted.1.t: ""
 anb_adventurers_wanted.1.d: ""
 anb_adventurers_wanted.1.f: ""
 anb_adventurers_wanted.2.t: ""
 anb_adventurers_wanted.2.d: ""
 anb_adventurers_wanted.2.f: ""
 anb_adventurers_wanted.3.t:0 "Quest Complete!"
 anb_adventurers_wanted.3.d:0 "The [SCOPE.sBuilding('anb_adventurers_wanted_building').GetName] troubling [ROOT.GetState.GetName] has been dealt with at last."
 anb_adventurers_wanted.3.f:0 "All in a hard day's work.\nThe town is saved, the people are happy and we have a lot of treasure to show for it!\nNow... where to next?"
 anb_adventurers_wanted.3.a:0 "The adventurers want more..."

 anb_adventurers_wanted.101.t:0 "Adventurers Wanted: Brigand Army Base"
 anb_adventurers_wanted.101.d:0 "$building_adventurers_wanted_dungeon_brigand_army_base$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.101.f:0 "[concept_adventurers_wanted]\nFor too long, we have tolerated ne'er-do-wells, bandits, thieves, and radicals: and now, look what has happened! An entire army of discontents has established itself in one of our states, robbing settlements, destroying communities, and taking the fruits hard-earned by other peoples' labor. We must bring in the adventurers, so that they might steal back what was unrightfully stolen!"
 anb_adventurers_wanted.101.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.102.t:0 "Adventurers Wanted: Lich Lair"
 anb_adventurers_wanted.102.d:0 "$building_adventurers_wanted_dungeon_lich_lair$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.102.f:0 "[concept_adventurers_wanted]\nAn undead mastermind has been discovered right under our feet! Their hordes seem to never end: but their mana cannot last forever. We must destroy this menace to society and loot their priceless relics in the process!"
 anb_adventurers_wanted.102.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.103.t:0 "Adventurers Wanted: Precursor Base"
 anb_adventurers_wanted.103.d:0 "$building_adventurers_wanted_dungeon_precursor_base$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.103.f:0 "[concept_adventurers_wanted]\nCalling all explorers, spelunkers and dungeon delvers! Seek riches in the vestiges of civilizations long gone, find hidden treasure that has laid untouched for millennia!\nBut beware! Many traps lie waiting, ready to swallow the unwary."
 anb_adventurers_wanted.103.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.104.t:0 "Adventurers Wanted: Sea Monster Nest"
 anb_adventurers_wanted.104.d:0 "$building_adventurers_wanted_dungeon_sea_monster_nest$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.104.f:0 "[concept_adventurers_wanted]\nThe home of krakens, leviathans, and megalodons has been discovered. Its waters are full of destructive power: and so, too, is it full of potential reward. To slay a sea-monster is to feed a city for a year..."
 anb_adventurers_wanted.104.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.105.t:0 "Adventurers Wanted: Den of Beasts"
 anb_adventurers_wanted.105.d:0 "$building_adventurers_wanted_sudden_threat_den_of_beasts$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.105.f:0 "[concept_adventurers_wanted]\nWyverns, owlbears, basilisks, and more... each of them are dangerous, powerful, threatening, and delicious. Something has caused them to migrate en masse to one of our states: and they been rampaging through our local communities ever since. They must be destroyed: and they must be eaten!"
 anb_adventurers_wanted.105.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.106.t:0 "Adventurers Wanted: Undead Mob"
 anb_adventurers_wanted.106.d:0 "$building_adventurers_wanted_sudden_threat_undead_mob$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.106.f:0 "[concept_adventurers_wanted]\nSkeletons, zombies, ghouls, and ghosts! The dead come to life to destroy the living! Who is behind them? Who could have done this?"
 anb_adventurers_wanted.106.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.107.t:0 "Adventurers Wanted: Planar Breach"
 anb_adventurers_wanted.107.d:0 "$building_adventurers_wanted_sudden_threat_planar_breach$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.107.f:0 "[concept_adventurers_wanted]\nElementals, demons, and beasts unknown! Eyes and flesh and flaming skin! How can we fight them when we don't even understand what they are?"
 anb_adventurers_wanted.107.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.108.t:0 "Adventurers Wanted: Kraken Attack"
 anb_adventurers_wanted.108.d:0 "$building_adventurers_wanted_sudden_threat_kraken_attack$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.108.f:0 "[concept_adventurers_wanted]\nA beast like we've never seen emerges from the depths! It hungers for our ships, and treats sailors like krill! Man the cannons, get the harpoons, and show it who rules the seas!"
 anb_adventurers_wanted.108.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.109.t:0 "Adventurers Wanted: Fey Incursion"
 anb_adventurers_wanted.109.d:0 "$building_adventurers_wanted_infestation_fey_incursion$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.109.f:0 "[concept_adventurers_wanted]\nFey monsters and assailants have occupied the local woods, taking them over for their own use! They attack our loggers, our sawmills, and any attempts at disrupting the forest. We must take back what is ours!"
 anb_adventurers_wanted.109.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.110.t:0 "Adventurers Wanted: Awakened Treants"
 anb_adventurers_wanted.110.d:0 "$building_adventurers_wanted_infestation_awakened_treants$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.110.f:0 "[concept_adventurers_wanted]\nThe trees have awoken! Ancient magics have activated in our forests, animating the very woods themselves. They now push against us and must be crushed!"
 anb_adventurers_wanted.110.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.111.t:0 "Adventurers Wanted: Ancient Golems"
 anb_adventurers_wanted.111.d:0 "$building_adventurers_wanted_infestation_ancient_golems$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.111.f:0 "[concept_adventurers_wanted]\nIn the depths of the earth, ancient automata have awoken. Born of unknown creators, we know not their origin: but we know they attempt to destroy us whenever we come near. They must be defeated before they defeat us!"
 anb_adventurers_wanted.111.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.112.t:0 "Adventurers Wanted: Ancient Golems"
 anb_adventurers_wanted.112.d:0 "$building_adventurers_wanted_infestation_elemental_forge$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.112.f:0 "[concept_adventurers_wanted]\nWe have discovered a forge which has operated for unknown centuries, far underground in places no one could ever reach. This forge had been manned by elementals of fire, earth, and steel: and they react with nothing but violence now that they have been discovered. We shall destroy them and take their forge!"
 anb_adventurers_wanted.112.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.113.t:0 "Adventurers Wanted: Thieves Guild"
 anb_adventurers_wanted.113.d:0 "$building_adventurers_wanted_investigation_thieves_guild$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.113.f:0 "[concept_adventurers_wanted]\nFor too long, our cities have operated without close oversight... and now, look what has happened! Our own settlements, dominated and monopolized by a thieves' guild which operates right under our noses. We know they exist, so we will find them... and then they will regret ever working against us!"
 anb_adventurers_wanted.113.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.114.t:0 "Adventurers Wanted: Hag Dens"
 anb_adventurers_wanted.114.d:0 "$building_adventurers_wanted_investigation_hag_dens$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.114.f:0 "[concept_adventurers_wanted]\nWhispers speak of hags, taking root in one of our settlements. They take our children and use them to create potions and elixirs... but it is unclear where they are, or how to strike at them. We must send adventurers to investigate and destroy the hags!"
 anb_adventurers_wanted.114.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.115.t:0 "Adventurers Wanted: Eldritch Cult"
 anb_adventurers_wanted.115.d:0 "$building_adventurers_wanted_investigation_eldritch_cult$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.115.f:0 "[concept_adventurers_wanted]\nThey speak of beings from other planes: they claim to be heralds of a new world and age. They recruit our citizens, they spread lies and torments, and they prepare to summon something new... they must be found, and they must be eradicated, before they can accomplish something truly terrible!"
 anb_adventurers_wanted.115.a:0 "A call to adventure, if you will."

 anb_adventurers_wanted.116.t:0 "Adventurers Wanted: Vampire Family"
 anb_adventurers_wanted.116.d:0 "$building_adventurers_wanted_investigation_eldritch_cult$ has appeared in [ROOT.GetState.GetName]."
 anb_adventurers_wanted.116.f:0 "[concept_adventurers_wanted]\nThere are vampires living in one of our settlements, disguised as normal nobles who do not pose a threat. For centuries, they have existed without notice: but we have found them, and we will ensure that their reign of subtle terror continues no longer. They will be found, and they will be destroyed!"
 anb_adventurers_wanted.116.a:0 "A call to adventure, if you will."

##### BUILDINGS #####
 bg_adventurers_wanted: "Quests"
 modifier_country_subsidies_bg_adventurers_wanted: "Can Subsidize $bg_adventurers_wanted$"
 modifier_country_subsidies_bg_adventurers_wanted_desc: "Legal permission to enact government subsidies of $bg_adventurers_wanted$"
 # Dungeons
 building_adventurers_wanted_dungeon_brigand_army_base: "[Concept('concept_quest','@adventurers!Quests:')] Brigand Army Base"
 pmg_basic_equipment_building_brigand_army_base: "Adventuring Equipment"
 pmg_civilian_infrastructure_building_brigand_army_base: "Civilian Infrastructure"
 pmg_delving_support_building_brigand_army_base: "Delving Support"
 building_adventurers_wanted_dungeon_lich_lair: "[Concept('concept_quest','@adventurers!Quests:')] Lich Lair"
 pmg_basic_equipment_building_lich_lair: "Adventuring Equipment"
 pmg_civilian_infrastructure_building_lich_lair: "Civilian Infrastructure"
 pmg_delving_support_building_lich_lair: "Delving Support" 
 building_adventurers_wanted_dungeon_precursor_base: "[Concept('concept_quest','@adventurers!Quests:')] Precursor Base"
 pmg_basic_equipment_building_precursor_base: "Adventuring Equipment"
 pmg_civilian_infrastructure_building_precursor_base: "Civilian Infrastructure"
 pmg_delving_support_building_precursor_base: "Delving Support"
 building_adventurers_wanted_dungeon_sea_monster_nest: "[Concept('concept_quest','@adventurers!Quests:')] Sea Monster Nest"
 pmg_basic_equipment_building_sea_monster_nest: "Adventuring Equipment"
 pmg_civilian_infrastructure_building_sea_monster_nest: "Civilian Infrastructure"
 pmg_naval_equipment_building_sea_monster_nest: "Naval Equipment"
 # Sudden Threats
 building_adventurers_wanted_sudden_threat_den_of_beasts: "[Concept('concept_quest','@adventurers!Quests:')] Den of Beasts"
 pmg_basic_equipment_building_den_of_beasts: "Adventurer Equipment"
 pmg_extra_firepower_building_den_of_beasts: "Extra Firepower"
 pmg_auxiliary_support_building_den_of_beasts: "Auxiliary Support"
 building_adventurers_wanted_sudden_threat_undead_mob: "[Concept('concept_quest','@adventurers!Quests:')] Undead Mob"
 pmg_basic_equipment_building_undead_mob: "Adventurer Equipment"
 pmg_extra_firepower_building_undead_mob: "Extra Firepower"
 pmg_auxiliary_support_building_undead_mob: "Auxiliary Support"
 building_adventurers_wanted_sudden_threat_planar_breach: "[Concept('concept_quest','@adventurers!Quests:')] Planar Breach"
 pmg_basic_equipment_building_planar_breach: "Adventurer Equipment"
 pmg_extra_firepower_building_planar_breach: "Extra Firepower"
 pmg_auxiliary_support_building_planar_breach: "Auxiliary Support"
  building_adventurers_wanted_sudden_threat_kraken_attack: "[Concept('concept_quest','@adventurers!Quests:')] Kraken Attack"
 pmg_basic_equipment_building_kraken_attack: "Adventurer Equipment"
 pmg_extra_firepower_building_kraken_attack: "Extra Firepower"
 pmg_naval_equipment_building_kraken_attack: "Naval Equipment"
 pmg_auxiliary_support_building_kraken_attack: "Auxiliary Support"
 
 # Infestations
 building_adventurers_wanted_infestation_fey_incursion: "[Concept('concept_quest','@adventurers!Quests:')] Fey Incursion"
 pmg_basic_equipment_building_fey_incursion: "Adventurer Equipment"
 pmg_extermination_methods_building_fey_incursion: "Extermination Methods"
 building_adventurers_wanted_infestation_awakened_treants: "[Concept('concept_quest','@adventurers!Quests:')] Fey Incursion"
 pmg_basic_equipment_building_awakened_treants: "Adventurer Equipment"
 pmg_extermination_methods_building_awakened_treants: "Extermination Methods"
 building_adventurers_wanted_infestation_ancient_golems: "[Concept('concept_quest','@adventurers!Quests:')] Ancient Golems"
 pmg_basic_equipment_building_ancient_golems: "Adventurer Equipment"
 pmg_extermination_methods_building_ancient_golems: "Extermination Methods"
 building_adventurers_wanted_infestation_elemental_forge: "[Concept('concept_quest','@adventurers!Quests:')] Elemental Forge"
 pmg_basic_equipment_building_elemental_forge: "Adventurer Equipment"
 pmg_extermination_methods_building_elemental_forge: "Extermination Methods"
 # Investigations
 building_adventurers_wanted_investigation_thieves_guild: "[Concept('concept_quest','@adventurers!Quests:')] Thieves Guild"
 pmg_investigation_methods_building_thieves_guild: "Investigation Methods"
 building_adventurers_wanted_investigation_hag_dens: "[Concept('concept_quest','@adventurers!Quests:')] Hag Dens"
 pmg_investigation_methods_building_hag_dens: "Investigation Methods"
 building_adventurers_wanted_investigation_eldritch_cult: "[Concept('concept_quest','@adventurers!Quests:')] Eldritch Cult"
 pmg_investigation_methods_building_eldritch_cult: "Investigation Methods"
 building_adventurers_wanted_investigation_vampire_family: "[Concept('concept_quest','@adventurers!Quests:')] Vampire Family"
 pmg_investigation_methods_building_vampire_family: "Investigation Methods"
 pmg_appeasement_level_bg_adventurers_wanted: "Appeasement Level"
 pmg_state_involvement_bg_adventurers_wanted: "State Involvement"

 pm_traditional_parties_building_brigand_army_base: "Traditional Parties"
 pm_modern_firepower_building_brigand_army_base: "Modern Firepower"
 pm_miniature_armies_building_brigand_army_base: "Miniature Armies"
 pm_traditional_parties_building_lich_lair: "Traditional Parties"
 pm_modern_firepower_building_lich_lair: "Modern Firepower"
 pm_miniature_armies_building_lich_lair: "Miniature Armies"
 pm_traditional_parties_building_precursor_base: "Traditional Parties"
 pm_modern_firepower_building_precursor_base: "Modern Firepower"
 pm_miniature_armies_building_precursor_base: "Miniature Armies"
 pm_traditional_parties_building_sea_monster_nest: "Traditional Parties"
 pm_modern_firepower_building_sea_monster_nest: "Modern Firepower"
 pm_miniature_armies_building_sea_monster_nest: "Miniature Armies"

 pm_no_civilian_infastructure_pmg_dungeons: "No Civilian Infrastructure"
 pm_shopkeep_suppliers_building_brigand_army_base: "Shopkeep Suppliers"
 pm_migratory_markets_building_brigand_army_base: "Migratory Markets"
 pm_dungeon_department_stores_building_brigand_army_base: "Dungeon Department Stores"
 pm_shopkeep_suppliers_building_lich_lair: "Shopkeep Suppliers"
 pm_migratory_markets_building_lich_lair: "Migratory Markets"
 pm_dungeon_department_stores_building_lich_lair: "Dungeon Department Stores"
 pm_shopkeep_suppliers_building_precursor_base: "Shopkeep Suppliers"
 pm_migratory_markets_building_precursor_base: "Migratory Markets"
 pm_dungeon_department_stores_building_precursor_base: "Dungeon Department Stores" 
 pm_shopkeep_suppliers_building_sea_monster_nest: "Shopkeep Suppliers"
 pm_migratory_markets_building_sea_monster_nest: "Migratory Markets"
 pm_dungeon_department_stores_building_sea_monster_nest: "Dungeon Department Stores"

 pm_no_delving_support_pmg_dungeons: "No Delving Support"
 pm_explosive_charges_building_brigand_army_base: "Explosive Charges"
 pm_drill_mining_servos_building_brigand_army_base: "Drill-Mining Servos"
 pm_subterrenes_building_brigand_army_base: "Subterrenes"
 pm_explosive_charges_building_lich_lair: "Explosive Charges"
 pm_drill_mining_servos_building_lich_lair: "Drill-Mining Servos"
 pm_subterrenes_building_lich_lair: "Subterrenes" 
 pm_explosive_charges_building_precursor_base: "Explosive Charges"
 pm_drill_mining_servos_building_precursor_base: "Drill-Mining Servos"
 pm_subterrenes_building_precursor_base: "Subterrenes"
 pm_adventurer_ships_pmg_naval_support: "Adventurer Ships"
 pm_krakeneer_ships_building_sea_monster_nest: "Krakeneer Ships"
 pm_formalized_krakeneer_squadrons_building_sea_monster_nest: "Formalized Krakeneer Squadrons"
 pm_modern_krakeneer_fleets_building_sea_monster_nest: "Modern Krakeneer Fleets"

 pm_traditional_parties_building_den_of_beasts: "Traditional Parties"
 pm_modern_firepower_building_den_of_beasts: "Modern Firepower"
 pm_miniature_armies_building_den_of_beasts: "Miniature Armies"
 pm_traditional_parties_building_undead_mob: "Traditional Parties"
 pm_modern_firepower_building_undead_mob: "Modern Firepower"
 pm_miniature_armies_building_undead_mob: "Miniature Armies"
 pm_traditional_parties_building_planar_breach: "Traditional Parties"
 pm_modern_firepower_building_planar_breach: "Modern Firepower"
 pm_miniature_armies_building_planar_breach: "Miniature Armies"
 pm_traditional_parties_building_kraken_attack: "Traditional Parties"
 pm_modern_firepower_building_kraken_attack: "Modern Firepower"
 pm_miniature_armies_building_kraken_attack: "Miniature Armies"
 
 pm_no_extra_firepower_pmg_extra_firepower: "No Extra Firepower"
 pm_mobile_artillery_building_den_of_beasts: "Mobile Artillery"
 pm_shrapnel_artillery_building_den_of_beasts: "Shrapnel Artillery"
 pm_damestear_behemoths_building_den_of_beasts: "Damestear Behemoths"
 pm_mobile_artillery_building_undead_mob: "Mobile Artillery"
 pm_shrapnel_artillery_building_undead_mob: "Shrapnel Artillery"
 pm_damestear_behemoths_building_undead_mob: "Damestear Behemoths"
 pm_mobile_artillery_building_planar_breach: "Mobile Artillery"
 pm_shrapnel_artillery_building_planar_breach: "Shrapnel Artillery"
 pm_damestear_behemoths_building_planar_breach: "Damestear Behemoths"

 pm_no_auxiliary_support_pmg_auxiliary_support: "No Auxiliary Support"
 pm_evocation_corps_building_den_of_beasts: "Evocation Corps"
 pm_portable_turrets_building_den_of_beasts: "Portable Turrets"
 pm_artificed_warsuits_building_den_of_beasts: "Artificed Warsuits"
 pm_evocation_corps_building_undead_mob: "Evocation Corps"
 pm_portable_turrets_building_undead_mob: "Portable Turrets"
 pm_artificed_warsuits_building_undead_mob: "Artificed Warsuits"
 pm_evocation_corps_building_planar_breach: "Evocation Corps"
 pm_portable_turrets_building_planar_breach: "Portable Turrets"
 pm_artificed_warsuits_building_planar_breach: "Artificed Warsuits"
 pm_evocation_corps_building_kraken_attack: "Evocation Corps"
 pm_portable_turrets_building_kraken_attack: "Portable Turrets"
 pm_artificed_warsuits_building_kraken_attack: "Artificed Warsuits"
 pm_krakeneer_ships_building_kraken_attack: "Krakeneer Ships"
 pm_formalized_krakeneer_squadrons_building_kraken_attack: "Formalized Krakeneer Squadrons"
 pm_modern_krakeneer_fleets_building_kraken_attack: "Modern Krakeneer Fleets"

 pm_traditional_parties_building_fey_incursion: "Traditional Parties"
 pm_modern_firepower_building_fey_incursion: "Modern Firepower"
 pm_miniature_armies_building_fey_incursion: "Miniature Armies"
 pm_traditional_parties_building_awakened_treants: "Traditional Parties"
 pm_modern_firepower_building_awakened_treants: "Modern Firepower"
 pm_miniature_armies_building_awakened_treants: "Miniature Armies"
 pm_traditional_parties_building_ancient_golems: "Traditional Parties"
 pm_modern_firepower_building_ancient_golems: "Modern Firepower"
 pm_miniature_armies_building_ancient_golems: "Miniature Armies"
 pm_traditional_parties_building_elemental_forge: "Traditional Parties"
 pm_modern_firepower_building_elemental_forge: "Modern Firepower"
 pm_miniature_armies_building_elemental_forge: "Miniature Armies"

 pm_adventurer_search_parties_pmg_extermination_methods: "Adventurer Search Parties"
 pm_magical_herbicides_building_fey_incursion: "Magical Herbicides"
 pm_essence_of_decay_building_fey_incursion: "Essence of Decay"
 pm_magical_herbicides_building_awakened_treants: "Magical Herbicides"
 pm_essence_of_decay_building_awakened_treants: "Essence of Decay"
 pm_explosive_charges_building_ancient_golems: "Explosive Charges"
 pm_drill_mining_servos_building_ancient_golems: "Drill-Mining Servos"
 pm_explosive_charges_building_elemental_forge: "Explosive Charges"
 pm_drill_mining_servos_building_elemental_forge: "Drill-Mining Servos"

 pm_adventurer_constables_building_thieves_guild: "Adventurer Constables"
 pm_detective_agencies_building_thieves_guild: "Detective Agencies"
 pm_random_searches_building_thieves_guild: "Random Searches"
 pm_eyes_of_the_state_building_thieves_guild: "Eyes of the State"
 pm_adventurer_constables_building_hag_dens: "Adventurer Constables"
 pm_detective_agencies_building_hag_dens: "Detective Agencies"
 pm_random_searches_building_hag_dens: "Random Searches"
 pm_eyes_of_the_state_building_hag_dens: "Eyes of the State"
 pm_adventurer_constables_building_eldritch_cult: "Adventurer Constables"
 pm_detective_agencies_building_eldritch_cult: "Detective Agencies"
 pm_random_searches_building_eldritch_cult: "Random Searches"
 pm_eyes_of_the_state_building_eldritch_cult: "Eyes of the State"
 pm_adventurer_constables_building_vampire_family: "Adventurer Constables"
 pm_detective_agencies_building_vampire_family: "Detective Agencies"
 pm_random_searches_building_vampire_family: "Random Searches"
 pm_eyes_of_the_state_building_vampire_family: "Eyes of the State"

 pm_no_appeasement_pmg_appeasement_level: "No Appeasement"
 pm_wink_and_a_nod_pmg_appeasement_level: "Wink and a Nod"
 pm_official_non_intervention_pmg_appeasement_level: "Official Non-Intervention"

 pm_private_adventurers_pmg_state_involvement: "Private Adventurers"
 pm_state_oversight_pmg_state_involvement: "State Oversight"
 pm_state_control_pmg_state_involvement: "State Control"
